#ifndef DCLOAD_SCREEN_H
#define DCLOAD_SCREEN_H
#include <Arduino.h>
void setmode();
void print_char(int x1,int z, char text);
void print_chars(int x1,int z, char * text,int len);
void print_chars2(int x1,int len);
void screen_clear(char empty);
void writeStr(char *  command, char * txt);
void writeNum2(char * command, uint16_t value);
void print_temp(void);
void color_load (bool load);
#endif //DCLOAD_SCREEN_H